Bug 988963 - Make the title and headings consistent on the pre enter bug pages
Make the title and headings consistent on the pre enter bug pages
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-26 15:30 EDT by Dale R. Worley
Modified: 2013-09-06 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.4.0007
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-06 00:15:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen image showing "Please select the classification." (57.15 KB, image/jpeg)
2013-07-26 15:30 EDT, Dale R. Worley
no flags Details
Screen image showing ""First, you must pick a product..." (80.05 KB, image/jpeg)
2013-07-26 15:31 EDT, Dale R. Worley
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 902314 None None None Never

  None (edit)
Description Dale R. Worley 2013-07-26 15:30:33 EDT
Created attachment 778868 [details]
Screen image showing "Please select the classification."

Description of problem:
It appears that the message "Please select the classification." is misplaced on the bug entry screen.

Look at attachment screen1.jpeg, which is a screenshot of the Bugzilla bug entry screen giving the "Please select the classification." message.  The message is in small type in the upper-left of the screen, in a place that is visually disconnected from the list of classifications from which the user must choose.  It takes the user a certain amount of study of the screen to decide what must be done.

In contrast, look at attachment screen2.jpeg, which is a screen shot of the next screen, giving the "First you must pick a product on which to enter a bug:" message.  This message is large, visually prominent, and is positioned immediately above the list from which the user must choose.  It is clear to the user what must be done.

It appears to me that the "Please select the classification" message should be displayed in the manner in which the "First you must pick a product..." message is displayed.  (It is possible that it was inteneded to be so.)

Version-Release number of selected component (if applicable):
This is for the version of Bugzilla that was accessible at bugzilla.redhat.com on 26 July 2013.  Bugzilla gives me only one choice for "version", "4.4", while entering this bug, so that is presumably the correct version.

How reproducible:
Observed during entry of any bug in the category "Community".
Comment 1 Dale R. Worley 2013-07-26 15:31:43 EDT
Created attachment 778869 [details]
Screen image showing ""First, you must pick a product..."
Comment 2 Simon Green 2013-08-07 00:40:49 EDT
Patch has been submitted upstream.
Comment 4 Simon Green 2013-09-06 00:15:01 EDT
This change is now live. If there are any issues, do not reopen this bug.
Instead, you should create a new bug and reference this bug.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.